<?php 
  /* chamadas aos Objetos button  */
  $flagButton = true;
  foreach( $button as $_ind_ => $_val_)
  {
    include( _CFG_ . $_val_['nome'] . ".config.def.php" );
    include( _CFG_ . $_val_['nome'] . ".config.php" );
    include( _CSS_ . $_val_['nome'] . ".css.php");
    $flagButton = false;
  }// End foreach( \$mainMenu as $_ind_ => $_val_)
?> 
